.course-info-text-unifi {
    background: url('../images/courses/rucm/section-course.png') no-repeat center center;
    background-size: cover;
    padding: 2rem;
    color: white;
}

.course-info{
    background-color: white;
    padding: 2rem;
    color: black;
}

#accordion .card {
    border: none;
    margin-bottom: 1rem;
  }
  #accordion .card-header {
    background-color: #f8f9fa;
    border: none;
    padding: 0;
  }
  #accordion .btn {
    display: block;
    width: 100%;
    text-align: left;
    padding: 1rem 1.5rem;
    color: #000;
    font-weight: bold;
    background: #e9ecef;
    border: 1px solid #ddd;
    border-radius: 5px;
    transition: background-color 0.3s ease;
  }
  #accordion .btn:hover {
    background-color: #dfe3e6;
  }
  #accordion .btn:focus {
    box-shadow: none;
  }
  #accordion .collapse {
    border-top: 1px solid #ddd;
  }
  #accordion .card-body {
    padding: 1.5rem;
    background: #fff;
    border: 1px solid #ddd;
    border-top: none;
    border-radius: 0 0 5px 5px;
  }

  .preco-riscado {
    color: red;
  }
  
  .preco-parcelado {
    color: white;
    font-weight: bold;
  }
  
  .desconto-avista {
    color: green;
    font-weight: bold;
  }